.icon {
  width: 30px;
  margin-right: 5px;
}

.preview {
  // height: 40px;
  // width: 40px;
  width: 100%;
  text-align: center;
  border-radius: 15px;
  padding: 0 16px;
}
.light {
  color: #000;
  background-color: #cfcfcf;
}

.dark {
  color: #fff;
  background-color: #504d4d;
}
